## rust-bit-set 0.5.0

=== debian/changelog ===
rust-bit-set (0.5.0-1) unstable; urgency=medium

  * Package bit-set 0.5.0 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Tue, 22 Jan 2019 18:51:28 -0800
