=== debian/control ===
Source: rust-bit-set
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bit-vec-0.5+std-dev <!nocheck>,
 librust-bit-vec-0.5-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bit-set]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bit-set
Homepage: https://github.com/contain-rs/bit-set

Package: librust-bit-set-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bit-vec-0.5-dev
Recommends:
 librust-bit-set+std-dev (= ${binary:Version})
Suggests:
 librust-bit-set+nightly-dev (= ${binary:Version})
Provides:
 librust-bit-set-0-dev (= ${binary:Version}),
 librust-bit-set-0.5-dev (= ${binary:Version}),
 librust-bit-set-0.5.0-dev (= ${binary:Version})
Description: Set of bits - Rust source code
 This package contains the source for the Rust bit-set crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-bit-set+nightly-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bit-set-dev (= ${binary:Version}),
 librust-bit-vec-0.5+nightly-dev
Provides:
 librust-bit-set-0+nightly-dev (= ${binary:Version}),
 librust-bit-set-0.5+nightly-dev (= ${binary:Version}),
 librust-bit-set-0.5.0+nightly-dev (= ${binary:Version})
Description: Set of bits - feature "nightly"
 This metapackage enables feature nightly for the Rust bit-set crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-bit-set+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bit-set-dev (= ${binary:Version}),
 librust-bit-vec-0.5+std-dev
Provides:
 librust-bit-set+default-dev (= ${binary:Version}),
 librust-bit-set-0+std-dev (= ${binary:Version}),
 librust-bit-set-0+default-dev (= ${binary:Version}),
 librust-bit-set-0.5+std-dev (= ${binary:Version}),
 librust-bit-set-0.5+default-dev (= ${binary:Version}),
 librust-bit-set-0.5.0+std-dev (= ${binary:Version}),
 librust-bit-set-0.5.0+default-dev (= ${binary:Version})
Description: Set of bits - feature "std"
 This metapackage enables feature std for the Rust bit-set crate, by pulling in
 any additional dependencies needed by that feature.
