## rust-bit-set 0.5.2

=== debian/changelog ===
rust-bit-set (0.5.2-1) unstable; urgency=medium

  * Team upload.
  * Package bit-set 0.5.2 from crates.io using debcargo 2.5.0
  * Relax dev-dependency on rand.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 05 Jun 2022 15:03:43 +0000
