=== debian/control ===
Source: rust-bit-set
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bit-vec-0.6+std-dev (>= 0.6.1-~~) <!nocheck>,
 librust-bit-vec-0.6-dev (>= 0.6.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bit-set]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bit-set
Homepage: https://github.com/contain-rs/bit-set
Rules-Requires-Root: no

Package: librust-bit-set-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bit-vec-0.6-dev (>= 0.6.1-~~)
Recommends:
 librust-bit-set+std-dev (= ${binary:Version})
Provides:
 librust-bit-set-0-dev (= ${binary:Version}),
 librust-bit-set-0.5-dev (= ${binary:Version}),
 librust-bit-set-0.5.2-dev (= ${binary:Version})
Description: Set of bits - Rust source code
 This package contains the source for the Rust bit-set crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-bit-set+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bit-set-dev (= ${binary:Version}),
 librust-bit-vec-0.6+std-dev (>= 0.6.1-~~)
Provides:
 librust-bit-set+default-dev (= ${binary:Version}),
 librust-bit-set-0+std-dev (= ${binary:Version}),
 librust-bit-set-0+default-dev (= ${binary:Version}),
 librust-bit-set-0.5+std-dev (= ${binary:Version}),
 librust-bit-set-0.5+default-dev (= ${binary:Version}),
 librust-bit-set-0.5.2+std-dev (= ${binary:Version}),
 librust-bit-set-0.5.2+default-dev (= ${binary:Version})
Description: Set of bits - feature "std" and 1 more
 This metapackage enables feature "std" for the Rust bit-set crate, by pulling
 in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
