=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bit-set 0.5.2 --all-targets --all-features
Features: test-name=rust-bit-set:@
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bit-set 0.5.2 --all-targets --no-default-features
Features: test-name=librust-bit-set-dev:
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bit-set 0.5.2 --all-targets 
Features: test-name=librust-bit-set+std-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bit-set 0.5.2 --all-targets --no-default-features --features std
Features: test-name=librust-bit-set+std-dev:std
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
