## rust-bit-set 0.8.0

=== debian/changelog ===
rust-bit-set (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package bit-set 0.8.0 from crates.io using debcargo 2.7.6 (Closes: #1093796)
  * Drop relax-dep.diff, no longer needed.
  * Set collapse_features = true.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 31 Jan 2025 05:54:55 +0000
