=== debian/control ===
Source: rust-bit-set
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bit-vec-0.8+std-dev <!nocheck>,
 librust-bit-vec-0.8-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bit-set]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bit-set
Homepage: https://github.com/contain-rs/bit-set
X-Cargo-Crate: bit-set
Rules-Requires-Root: no

Package: librust-bit-set-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bit-vec-0.8+serde-dev,
 librust-bit-vec-0.8+std-dev,
 librust-bit-vec-0.8-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-bit-set+default-dev (= ${binary:Version}),
 librust-bit-set+serde-dev (= ${binary:Version}),
 librust-bit-set+std-dev (= ${binary:Version}),
 librust-bit-set-0-dev (= ${binary:Version}),
 librust-bit-set-0+default-dev (= ${binary:Version}),
 librust-bit-set-0+serde-dev (= ${binary:Version}),
 librust-bit-set-0+std-dev (= ${binary:Version}),
 librust-bit-set-0.8-dev (= ${binary:Version}),
 librust-bit-set-0.8+default-dev (= ${binary:Version}),
 librust-bit-set-0.8+serde-dev (= ${binary:Version}),
 librust-bit-set-0.8+std-dev (= ${binary:Version}),
 librust-bit-set-0.8.0-dev (= ${binary:Version}),
 librust-bit-set-0.8.0+default-dev (= ${binary:Version}),
 librust-bit-set-0.8.0+serde-dev (= ${binary:Version}),
 librust-bit-set-0.8.0+std-dev (= ${binary:Version})
Description: Set of bits - Rust source code
 Source code for Debianized Rust crate "bit-set"
