=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bit-set 0.8.0 --all-targets --all-features
Features: test-name=rust-bit-set:@
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bit-set 0.8.0 --all-targets
Features: test-name=librust-bit-set-dev:default
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bit-set 0.8.0 --all-targets --no-default-features --features serde
Features: test-name=librust-bit-set-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bit-set 0.8.0 --all-targets --no-default-features --features std
Features: test-name=librust-bit-set-dev:std
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bit-set 0.8.0 --all-targets --no-default-features
Features: test-name=librust-bit-set-dev:
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
